# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
BuildRequires: gcc-c++ unzip
# END SourceDeps(oneline)
%define oldname pyodbc
%{!?python_sitearch: %define python_sitearch %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib(1)")}

Name:           python-module-pyodbc
Version:        3.0.6
Release:        alt1_2
Summary:        Python DB API 2.0 Module for ODBC
Group:          Development/Python
License:        MIT
URL:            http://code.google.com/p/pyodbc/
Source0:        http://pyodbc.googlecode.com/files/%{oldname}-%{version}.zip
Requires:       unixODBC
BuildRequires:  libunixODBC-devel
BuildRequires:  python-devel
Source44: import.info

%description
A Python DB API 2 and 3 module for ODBC. This project provides an up-to-date, 
convenient interface to ODBC using native data types like datetime and 
decimal.

%prep
%setup -n %{oldname}-%{version} -q

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}

%files
%doc LICENSE.txt README.rst
%{python_sitelibdir}/*

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 3.0.6-alt1_2
- update to new release by fcimport

* Thu Jan 10 2013 Igor Vlasenko <viy@altlinux.ru> 3.0.6-alt1_1
- initial fc import

